body { 
font-family: verdana, arial,sans-serif;		
font-size: 16px;
}

.container{
font-family: inherit;
padding-left: 5%;
padding-right: 5%;
}

article {
font-family: inherit;   
background-color: #FFFFFF;
border-top: #DEDEDE 1px solid;
box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
padding: 20px 0;
}

h1 {
font-family: inherit;		
color: #000000;
text-align: center;
}

h2 {
font-family: inherit;		
color: #000000;
text-align: center;
}

h3 {
font-family: inherit;		
color: #000000;
text-align: center;
}

h4 {
font-family: inherit;		
color: #333;
}

h5 {
font-family: inherit;		
color: #000000;
}


/**************************** BARRA DE MENU ****************************/
.navbar-default {
background-color: rgba(245,245,245,0.7);
border-bottom: rgb(240,240,240) 2px solid;
}

.navbar-brand {
padding-top: 0;
padding-bottom: 0;
}

.navbar-default .navbar-nav>li>a, .navbar-default .navbar-nav>li>a {
line-height: 65px;
vertical-align: center;
text-align: center;
color: #666;
font-size: 12px ;
width: 100px;
height: auto;
padding-top: 0px;
padding-bottom: 0px;
}

.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus {	
color: rgb(104,180,164);
}

/******************************* CARRUSEL ********************************/

#myCarousel {
margin-top: 0px;
margin-bottom: 1px;
top:-60px;
opacity:1;
}

.carousel-control.left {
background-image: linear-gradient(to right,rgba(255,255,255,0.5) 0,rgba(255,255,255,0.0001) 100%);
}
.carousel-control.right {
background-image: linear-gradient(to right,rgba(255,255,255,0.0001) 0,rgba(255,255,255,0.5) 100%);
}

#h1-slider {
	color:#FFFFFF;font-size:50px;
}

#h3-slider {
	color:#FFFFFF;font-size:24px;	
}

#h-base {
	height:20px;
}

#menu {
	padding-top:15px;
	padding-bottom:15px;
}

#topo {
	height:0px;	
}
/*
.h1-title-big { color:#FFFFFF;font-size:50px;	} 
.h1-title-bme { color:#FFFFFF;font-size:40px;	} 
.h1-title-med { color:#FFFFFF;font-size:30px;	} 
.h1-title-sma { color:#FFFFFF;font-size:20px;	}

.h3-title-big { color:#FFFFFF;font-size:24px;	} 
.h3-title-bme { color:#FFFFFF;font-size:20px;	} 
.h3-title-med { color:#FFFFFF;font-size:16px;	} 
.h3-title-sma { color:#FFFFFF;font-size:12px;	}
*/

/*Tablet*/
@media screen and (max-width:992px) {
    #itemmenu { width: 75%; font-size: 75%; line-height: 50px; }
    /*#logo {	width: 80%; height: 80%;}*/
    #h1-slider { font-size: 30px; }
    #h3-slider { font-size: 16px; }
    #h-base { height: 50px; }

    #menu { padding-top:8px; padding-bottom:8px; }
    #topo { height:60px; }
}

/*Iphone*/
@media screen and (max-width:768px) {
    #itemmenu { width: 100%; font-size: 75%; height: 40px; }
    /*#logo {	width: 70%; height: 70%;}*/
    #h1-slider { font-size: 15px; }
    #h3-slider { font-size: 9px; }
    #h-base { height: 5px; }    
    #topo { height:125px; }
    h1{font-size: 18px; }
    h2{font-size: 17px; }
    h3{font-size: 15px; }
    h4{font-size: 14px; }
    p {font-size: 12px;}
}


/***********************/
p {
text-align: justify;
color: #666;
line-height: 16px;
}

.text-article{
padding-top: 20px;
padding-bottom: 20px;
}

#img-1, #img-2, #img-4, #img-5{
opacity:0.9;
}